curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/infinia \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "user_x93ldfa1",
"apiSecret": "pW$7{D!mQ@t2",
"companyId": "comp_1234567890"
}
'{
"provider": "<string>",
"integrationNetworkAddresses": [
{
"network": "POLYGON",
"address": "<string>"
}
]
}Create Infinia integration to configure the connection of Identity with the Infinia company.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/infinia \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "user_x93ldfa1",
"apiSecret": "pW$7{D!mQ@t2",
"companyId": "comp_1234567890"
}
'{
"provider": "<string>",
"integrationNetworkAddresses": [
{
"network": "POLYGON",
"address": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?